#reverb-text {
  font-size: 16vw;
  margin: 0;
  padding: 0;
  margin-top: 8vh;
  line-height: 0.85;
  user-select: none;
  cursor: pointer;
}

#delay-text {
  font-size: 12vw;
  margin: 0;
  margin-top: 4vh;
  padding: 0;
  line-height: 0.85;
  user-select: none;
  cursor: pointer;
}

#wider-text {
  font-size: 10vw;
  margin: 0;
  padding: 0;
  line-height: 0.85;
  user-select: none;
  cursor: pointer;
}

@media (max-width: 768px) {
  #reverb-text,
  #wider-text,
  #delay-text {
    font-size: 160px;
  }
}

#info-wider {
  font-size: 12px;
  font-family: "courier new", mono-space;
}

#info-delay {
  font-size: 12px;
  font-family: "courier new", mono-space;
}

#info-reverb {
  font-size: 12px;
  font-family: "courier new", mono-space;
}

#info-02 {
  font-size: 12px;
  font-family: "courier new", mono-space;
}

.info-box {
  width: 6vw;
  position: relative;
  bottom: 0;
}
